Subject: Re: CCL:Second negative frequency

From: David Turner <[email-masked]>
Date: Tue, 13 Feb 2001 09:17:20 +0100

Your second value (36 cm-1) could easily be positive given the error 
associated with normal mode calculations (+/-50 cm-1 or so). Perhaps
you have only one imaginary frequency ...

David

Ivan wrote:
> 
> Dear CCL'ers
> 
> I am working with programme GAMESS and an present time I am facing some
> problems with TS.I am simulating H-transfer from NH3 bonded to the rest of
> molecule to another "free" NH3 forming "free"NH4.
> In TS there are two imaginary frequencies ( 1. - value about 975, that
> correspond to H-transfer and 2.- value about 36 )  and  can't get rid of
> this second little negative frequency. Firstly I tried to use keywords
> PURIFY in $STATPT and $FORCE groups to purify hessian matrix but with no
> results. Then I tried several approachs to find better TS, but all resulted
> to the same TS. And IRC calculations in both directions are correct, because
> according to IRC's this TS connects appropriate minimas on both side of the
> hill.Finally I wanted to to perform IRC folowing the second negative
> frequency, but GAMESS did not accept the specified frequency ( in $IRC
> group ).
> 
> I would very appreciate any help,advice or trick.
> 
> Stanislav Ivan
> student
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

-- 

________________________________________________________________

David Turner                                             Synt:em
Senior Modeling Scientist              Parc Scientifique G.Besse
Computational Drug Discovery                         30000 Nimes
email: [email-masked]                                 France

Tel: 				       
Switchboard: +33 (0)4 66 04 86 66      Fax: +33 (0)4 66 04 86 67
Direct Line: +33 (0)4 66 04 22 85
________________________________________________________________

          Discover New Drugs, Discover Synt:em
                 http://www.syntem.com
________________________________________________________________